{
  "name": "day10_koa_database",
  "version": "1.0.0",
  "main": "Lab1.js",
  "dependencies": {
    "koa": "^2.5.1",
    "koa-ejs": "^4.1.1",
    "koa-router": "^7.4.0",
    "koa-static": "^4.0.3",
    "mysql2": "^1.5.3",
    "node": "^10.2.0",
    "nodemon": "^1.17.5"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": ""
}
